
.block {
  zoom: 1;
}
#password-strength-text {
  margin-top: 0;
}
fieldset legend {
  left: -8px;
  padding: 0;
}
#footer-wrapper #footer .block {
  height: 100%;
}
.comment .attribution {
  display: inline-block;
  position: relative;
  float: left; /* LTR */
  overflow: hidden;
}
.comment .comment-text {
  display: inline-block;
  width: auto;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  text-transform: capitalize; /* Trigger text indent. */
  height: 26px;
}
.meta {
  margin-bottom: 10px;
}
.region-header .form-required {
  color: #eee;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center -25px;
}
.contact-form #edit-message {
  width: 75%;
}
.contact-form .resizable-textarea .grippie {
  width: 76.3%;
}
#footer li {
  float: left; /* LTR */
}
#footer-wrapper {
  color: #c0c0c0;
}
#footer-wrapper a {
  color: #fcfcfc;
}
#footer-wrapper a:hover,
#footer-wrapper a:focus {
  color: #fefefe;
}
.node-teaser {
  margin-top: 10px;
}

/*--- menu ---*/
#block-nice-menus-1{ position:relative; top:138px; left:-96px; margin:0; }


/*--- search box ---*/
.region-header #block-search-form .form-text{ width:250px; padding:3px 8px 6px 8px; }
.page-search #content h2{ margin-top:20px; clear:both; }

/*--- footer ---*/
#footer-wrapper{ margin-bottom:0 !important; padding-top:10px;}
#footer-wrapper ul li.leaf{ list-style-image:none; }
.front #footer-columns .region-footer-firstcolumn{ top:20px; }

#new-wrapper{ margin-bottom:30px; }
#block-block-1 .content p{ margin-bottom:20px; }
#footer-columns .region-footer-secondcolumn, #footer-columns .region-footer-thirdcolumn{ top:175px; }
#footer-columns .region-footer-fourthcolumn{ top:165px; }

/*--- sidebar second ---*/
blockquote:first-letter { content:open-quote; position:absolute; z-index:1; left:0; margin-bottom:15px; }
blockquote:after { content:close-quote; position:absolute; z-index:1; left:290px; margin-top:-10px; }
.more-link{ width:160px; }
.sidebar .block{ background:#fff; }





















